creator     greenstone@cs.waikato.ac.nz  
maintainer  greenstone@cs.waikato.ac.nz 
public        true
collectgroup  true


collectionmeta collectionname [l=en]   "Documented Example Collections"
collectionmeta collectionextra [l=en]  "A group of collections whose \"about\" page describes how they are constructed"

# -- Spanish text ----------------
collectionmeta collectionname [l=es]   "Colecciones de ejemplo documentadas"
collectionmeta collectionextra [l=es]  "Un grupo de colecciones cuya página \"Acerca de\" describe como son construidas."

# -- Simplified Chinese text ----------------
collectionmeta collectionname [l=zh]   "演示示范馆藏"
collectionmeta collectionextra [l=zh]  "这组馆藏的\"关于\"页面将描述如何构建该馆藏。"

# -- French text ----------------
collectionmeta collectionname [l=fr]   "Exemple de collections documenté"
collectionmeta collectionextra [l=fr]  "Un groupe de collections dont la page "about" décrit la construction."